{
  "_id": "mTlPb9acTYuN8g34",
  "_key": "!actors!mTlPb9acTYuN8g34",
  "name": "James Kam, tueur à gages",
  "type": "npc",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-npc-esprit-animal.svg",
  "system": {
    "type": "esprit-animal",
    "threat": 4,
    "nuisance": 2,
    "initiative": 12,
    "anti_initiative": 21,
    "aptitudes": {
      "physical": {
        "value": 3,
        "speciality": "Discrétion"
      },
      "martial": {
        "value": 3,
        "speciality": "Mains Nues, Dague, Pistolet"
      },
      "mental": {
        "value": 2,
        "speciality": ""
      },
      "social": {
        "value": 1,
        "speciality": "Intimidation"
      },
      "spiritual": {
        "value": 2,
        "speciality": "Mythologie"
      }
    },
    "vitality": {
      "value": 12,
      "calcul": 12,
      "note": ""
    },
    "hei": {
      "value": 8,
      "calcul": 8,
      "note": ""
    },
    "description": "<p>Esprit-serpent (sezing) Renommé. Tueur à gages froid et efficace qui pratique le Gun Kata (Tir précis, Tir rapide).</p>",
    "prefs": {
      "typeofthrow": {
        "check": false,
        "choice": "0"
      }
    }
  },
  "items": [],
  "effects": [],
  "folder": null,
  "sort": 0,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  }
}